 .u-section-1 {
  min-height: 941px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 0 -20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 940px;
  background-size: auto 120%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-1 {
  background-image: url("images/HijsenHOME.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: LibreFranklin-Regular;
  text-transform: uppercase;
  font-size: 2.5625rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 467px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-2 {
  background-image: url("images/008rd_muyen_27012025.jpg");
  background-position: 50% 55.07%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-family: LibreFranklin-Regular;
  text-transform: uppercase;
  font-size: 2.5625rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 473px;
  background-size: auto 105%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-3 {
  background-image: url("images/OpslagHOME.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-family: LibreFranklin-Regular;
  text-transform: uppercase;
  font-size: 2.5625rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.7);
  margin: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 237px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-4 {
  background-image: url("images/BewerkingHOME.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  font-family: LibreFranklin-Regular;
  text-transform: uppercase;
  font-size: 2.5625rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 237px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
}

.u-section-1 .u-image-5 {
  background-image: url("images/TransportHOME.jpg");
  background-position: 50% 80.76%;
  background-size: cover;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  font-family: LibreFranklin-Regular;
  text-transform: uppercase;
  font-size: 2.5625rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 775px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 775px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 385px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 390px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 20px;
    padding-left: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 195px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-5 {
    background-position: 50% 50%;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 195px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 20px;
    padding-left: 20px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1235px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 43.83%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 219px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 219px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1546px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 728px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 299px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 299px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1487px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.2777777777777777rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.2777777777777777rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 458px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.2777777777777777rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 188px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.2777777777777777rem;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 188px;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.2777777777777777rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 80px;
}.u-block-c2f5-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-c2f5-3 {
  position: absolute;
  left: 0;
}

.u-block-c2f5-4 {
  position: absolute;
  right: 0;
}

 .u-section-3-1 {
  background-image: url("images/002rd_muyen.jpg");
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3-1 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
  margin: 285px 274px 0 0;
}

.u-section-3-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: LibreFranklin-Bold;
  margin: 61px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3-1 .u-text-1 {
    margin-right: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-3-1 {
    background-position: 93.45% 50%;
  }

  .u-section-3-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-3-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 245px;
  }

  .u-section-3-1 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 50px;
  }
}

 .u-section-3-2 {
  background-image: url("images/knipsel3.JPG");
  background-position: 50% 36.38%;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3-2 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
  margin: 285px 274px 0 0;
}

.u-section-3-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: LibreFranklin-Bold;
  margin: 61px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3-2 .u-text-1 {
    margin-right: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-3-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 246px;
  }

  .u-section-3-2 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 50px;
  }
}

 .u-section-3-3 {
  background-image: url("images/Muyen_BL_0154.jpg");
  background-position: 50% 50%;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3-3 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
  margin: 285px 274px 0 0;
}

.u-section-3-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: LibreFranklin-Bold;
  margin: 61px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3-3 .u-text-1 {
    margin-right: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-3-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 245px;
  }

  .u-section-3-3 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 50px;
  }
}

 .u-section-3-4 {
  background-image: url("images/Muyen_BL_0272.jpg");
  background-position: 50% 50%;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3-4 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
  margin: 285px 274px 0 0;
}

.u-section-3-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: LibreFranklin-Bold;
  margin: 61px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3-4 .u-text-1 {
    margin-right: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3-4 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3-4 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-3-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 245px;
  }

  .u-section-3-4 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 50px;
  }
}

 .u-section-3-5 {
  background-image: url("images/Muyen_BL_9981-2.jpg");
  background-position: 50% 53.82%;
}

.u-section-3-5 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3-5 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
  margin: 285px 274px 0 0;
}

.u-section-3-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: LibreFranklin-Bold;
  margin: 61px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3-5 .u-text-1 {
    margin-right: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3-5 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-3-5 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 245px;
  }

  .u-section-3-5 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 50px;
  }
}

 .u-section-3-6 {
  background-image: url("images/OpslagHOME.jpg?rand=f1df");
  background-position: 50% 56.98%;
  background-size: cover;
}

.u-section-3-6 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3-6 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
  margin: 285px 274px 0 0;
}

.u-section-3-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: LibreFranklin-Bold;
  margin: 61px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3-6 .u-text-1 {
    margin-right: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3-6 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-3-6 {
    background-position: 93.45% 50%;
  }

  .u-section-3-6 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-3-6 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 245px;
  }

  .u-section-3-6 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 815px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 685px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-family: LibreFranklin-Bold;
  margin: -7px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: LibreFranklin-Bold;
  margin: 20px auto 0 0;
}

.u-section-4 .u-icon-1 {
  vertical-align: 0px;
  font-size: 0.875em;
  margin-right: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 235px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 19px;
}

.u-section-4 .u-text-3 {
  font-family: LibreFranklin-Bold;
  font-size: 1.5rem;
  margin: 78px 0 0 58px;
}

.u-section-4 .u-icon-2 {
  width: 141px;
  height: 141px;
  margin: -193px auto 0 0;
  padding: 14px;
}

.u-section-4 .u-image-1 {
  min-height: 450px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/Muyen_BL_0154.jpg");
  background-position: 9.85% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 1px;
}

.u-section-4 .u-image-2 {
  min-height: 450px;
  background-image: url("images/Muyen_BL_9959-2.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    background-position: 2.24% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 371px;
  }

  .u-section-4 .u-image-2 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -160px;
  }

  .u-section-4 .u-image-1 {
    min-height: 609px;
  }

  .u-section-4 .u-image-2 {
    min-height: 609px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 914px;
  }

  .u-section-4 .u-image-2 {
    min-height: 914px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-4 .u-text-1 {
    line-height: 1.2;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-4 .u-text-3 {
    line-height: 1.4;
    margin-top: 65px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -218px;
  }

  .u-section-4 .u-image-1 {
    min-height: 575px;
  }

  .u-section-4 .u-image-2 {
    min-height: 575px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 558px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 80px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 328px;
  --gap: 0px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 163px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  height: 163px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  height: 163px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  height: 163px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-image-5 {
  height: 163px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-image-6 {
  height: 163px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-gap: 0px;
    min-height: 271px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
    height: 79px;
  }

  .u-section-5 .u-image-2 {
    inset: auto;
    height: 79px;
  }

  .u-section-5 .u-image-3 {
    inset: auto;
    height: 79px;
  }

  .u-section-5 .u-image-4 {
    inset: auto;
    height: 79px;
  }

  .u-section-5 .u-image-5 {
    inset: auto;
    height: 79px;
  }

  .u-section-5 .u-image-6 {
    inset: auto;
    height: 134px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 467px;
  }

  .u-section-5 .u-image-6 {
    height: 154px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-top: 91px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-5 .u-image-6 {
    height: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 547px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-5 .u-image-6 {
    height: 145px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 413px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 311px;
  margin: 42px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.talen 
{
	display:none;
}@font-face {
  font-family: 'LibreFranklin-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LibreFranklin-Regular.ttf);
}@font-face {
  font-family: 'LibreFranklin-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LibreFranklin-Bold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LibreFranklin-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LibreFranklin-Regular.ttf);
}@font-face {
  font-family: 'LibreFranklin-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LibreFranklin-Bold.ttf);
}